body {
	background-color: #fff;
	margin:0;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height:1.5em;
}
#header-search {
	width:100%;
}
#container {
	width:100%;
}
#content {
	padding: 0px 15px 5px 10px;
	background-color: #FFF;
}
#content img {
	display: block;
	margin: 10px auto 5px auto;
}
#content p {
}
#content li {
	margin:0.8em 0
}
#grouping {
	width:100%;
}
table.latest {
	width: 100%;
	background-color: #F4F4F4;
	border: 1px solid #CCC;
	line-height:1.4em;
	margin: 5px auto 0 auto;
	padding: 0px;
}
table.latest h3 {
	background-color: #E0E0E0;
	padding: 10px 0px 6px 30px;
	margin: 0px;
}
.news {
	width: 100%;
	font-size: 95%;
	background-color: #F4F4F4;
	border: 1px solid #CCC;
	line-height:1.4em;
	margin: 5px auto 5px auto;
	padding: 0px;
}
.news h3 {
	background-color: #E0E0E0;
	padding: 10px 0px 6px 30px;
	margin: 0px;
}
.news p {
	padding: 0px 10px 13px 30px;
}
.captioned {
	border: 1px solid #CCC;
	background-color: #F4F4F4;
	margin: 5px auto 0 auto;
	text-align: center;
	font-style: italic;
	color: #666;
	font-size: 90%;
}
.captioned img {
	margin: 0px auto !important;
	float:none !important;
}
#leftnav {
	width:155px;
	margin: 0px auto;
	line-height:1.5em;
}
#leftnav h3, #right-column h3 {
	background-color: #C4C4C4;
	padding: 10px 0px 6px 10px;
	margin: 0px;
}
#leftnav ul {
	padding-left: 1.3em;
}
#right-column {
	width:160px;
	margin: 0 auto;
}
#ad-footer {
	text-align: center;
}

ul {
	padding-left: 1.3em;
}


.ad-sidebar {
	height: 280px;
	width: 336px;
	margin: 10px auto 15px auto;
}
#pollblock {
	border:thin dotted #066;
	display: block;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#pollblock img {
	margin: 0;
	height: 15px;
}
#poll-side {
	width: 332px;
	margin: 10px auto 100px auto;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-image: url(images/green-bar.png);
	background-repeat: no-repeat;
	background-color: #FFF;
}
#poll-side img {
	margin: 0;
	height: 15px;
}

#poll-side  h3 {
	padding: 10px 0px 6px 10px;
	margin: 0px;
	color: #FFF;
}

#footer {
	background-color: #999;
	margin-top: 15px;
	padding: 0 10px 15px 10px;
	color: #CCC;
	font-size:80%;
	line-height: 120%;
}
#footer a {
	color: #666;
}
.ad-medium-rectangle {
	margin: 5px auto 12px auto;
	height: 280px;
	width: 336px;
}
h1 {
	font-size: 130%;
}
h2 {
	color:#090;
	font-size: 110%;
}
h3 {
	font-size:100%;
	font-style:italic;
	color:#277850
}
img {
	max-width: 100%;
	height: auto;
}
ul {
	list-style-type:circle;
}
.breadcrumbs {
	font-style:italic;
	margin: 3px 0px 0px 0px;
	font-size: 90%;
}
.footerbox {
	float: left;
	width: 25%;
	text-align: center;
}
a img {
	border: none;
}
table.list {
	border-spacing:2px;
	border-collapse:separate;
	text-align:left;
	vertical-align:top;
	font-size: 95%;
	line-height:1.6em;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
table.list th {
	padding:3px;
	background-color:#d7d8fd;
	border:1px dotted #e4e4e4
}
table.list td {
	padding:3px;
	background-color:#fffffb;
	border:1px dotted #d7d8fd;
	vertical-align:top
}
table.list img {
	float:none !important;
}
.surname {
	visibility:hidden;
}
.date {
	color:#999;
	font:80%;
}
.break-word {
	word-wrap: break-word;
}
.quote-words {
	font-weight:700
}
.quote-author {
	font-style:italic;
	font-size:11px;
	color:#666
}

.border {
	border: medium solid #693;
	margin-top: 15px;
	padding-bottom: 10px;
}

.share-buttons{
	list-style: none;

}

.share-buttons li{
	display: inline;

}

.share-buttons img{
	align: left;

}